utl::common_impl::common_reference< T, U > Struct Template Reference

`#include <stl.h>`

Inheritance diagram for utl::common_impl::common_reference< T, U >:

## Detailed Description

### template<class T, class U>
struct utl::common_impl::common_reference< T, U >

Definition at line 269 of file stl.h.

The documentation for this struct was generated from the following file:

- include/utl/concepts/stl.h